@charset "utf-8";
body {
	background-image: url(../images/repeater.png);
	background-repeat: repeat;
	margin-top: 0px;
	font-size: 14px;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #2A2A2A;
}
.blockContent h3 {
	color: #202020;
	font-size: 16px;
}
.blockContent p {
	font-size: 12px;
	line-height: 18px;
}
.blockContentWrapper {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
}
.niceHeading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 36px;
	color: #252525;
}




#mainContent {
	background-image: url(../images/repeater_vert.png);
	background-repeat: repeat-y;
	margin-top: -18px;
	margin-bottom: -18px;
	padding-right: 90px;
	padding-left: 90px;
}
.blockContent {
	width: 250px;
	float: left;
}

#headerArea {
	margin-bottom: 0px;
}


#mainWrapper {
	width: 1021px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
.listerSpliter {
	margin-top: 15px;
	margin-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E8E8E8;
}
.PLRBlock {
	height: 522px;
	width: 267px;
	position:fixed;
	top:30px;
	right:5px;
	z-index: 121212px;
	display:none;
}
